import * as sdk from '@botpress/sdk';
import { Module } from '../module';
export declare class PluginImplementationModule extends Module {
    private _typingsModule;
    constructor(plugin: sdk.PluginDefinition);
    getContent(): Promise<string>;
}
